const mongoose = require("mongoose");

const jackpotIncrementsSchema = new mongoose.Schema(
    {
        session: Number,
        increment: Number,
    },
    {
        timestamps: true,
        versionKey: false,
    }
);

module.exports = mongoose.model("jackpotIncrements", jackpotIncrementsSchema);
